.dan_font_0 {
  font-size:1.5em;
  color:#333333;
  font-family:Century Gothic, sans-serif;
  font-weight:bold;padding-bottom:.5em;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-size:1.7em;color:#e31b23;font-family:futura-pt;padding-bottom:.5em; 
}

.redText {
color:#e31b23;
}

h3 {
font-size:1.3em;color:#e31b23;font-family:futura-pt;padding-bottom:.5em;
}

.largerText {
font-size:1.4em;line-height:1.4em;padding-bottom:1em;
}

.underline {
text-decoration:underline;
}

.blue_button {
.blue_button, .blue_button:visited {border:1px solid #008a97;height:27px;padding:8px 12px 0 12px;display:inline-block;overflow:hidden;background:url('images/template/button-states.png') repeat-x 0 0;color:#FFFFFF;cursor:pointer; 
}

dan_font_1 {
font-size:1.1em;color:#333333;font-family:Century Gothic, sans-serif;;padding-bottom:.5em;
}

.dan_font_0 {
font-size:1.5em;color:#333333;font-family:Century Gothic, sans-serif;font-weight:bold;padding-bottom:.5em;
}

